.button_blink {
  background-color: #71bc42;
  -webkit-border-radius: 05px;
  border-radius: 05px;
  border: none;
  color: #fff !important;
  cursor: pointer;
  display: inline-block;
  font-family: sans-serif;
  font-size: 20px;
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
}

@keyframes glowing {
  0% {
    background-color: #71bc42;
    box-shadow: 0 0 5px #71bc42;
  }
  50% {
    background-color: #49e819;
    box-shadow: 0 0 13px #49e819;
  }
  100% {
    background-color: #71bc42;
    box-shadow: 0 0 5px #71bc42;
  }
}

.button_blink {
        animation: glowing 1300ms infinite;
      }




.blinking{
    animation:blinkingText 2s infinite;
}
@keyframes blinkingText{
    0%{     color: #FF0000;    }
    49%{    color: #8B0000; }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #000;    }
}